
<div id="ref">

    <script th:id="|tpl-toolbar-${tray}|" type="text/x-handlebars-template">
            <a role="export" th:if="${tray == 'error' or tray == 'inferno'}" th:data-id="@{|{{id}}|}" data-toggle="modal" data-target="#confirmModal" th:href="@{|/archive/tray/${tray}/id/{{id}}/export|}"><i class="fa fa-reply fa-lg"></i></a>
            <a role="download" th:href="@{|/archive/tray/${tray}/id/{{id}}/download|}"><i class="fa fa-download fa-lg"></i></a>
            <a role="remove" th:data-id="@{|{{id}}|}" data-toggle="modal" data-target="#confirmModal" th:href="@{|/archive/tray/${tray}/id/{{id}}/remove|}"><i class="fa fa-trash fa-lg"></i></a>
        </script>
<div class="row">
    <div class="col-md-12">
        <table id="archive" class="table table-stripped table-condensed table-hover" data-toggle="datatable" data-page-length="20" data-length-change="false" data-processing="true" 
        data-searching="true" data-paging-type="full_numbers" th:attr="data-ajax=@{/archive/search/data(tray=${tray})}">
            <thead>
                <tr>
                    <th class="code" th:text="#{Storage identifier}" data-class="code" data-data="id">Storage identifier</th>
                    <th class="code" th:text="#{Reference}" data-class="code" data-data="referenceId">Reference</th>
                    <th class="code" th:text="#{Deposite date}" data-class="code" data-data="created" data-render="toDate">Deposite date</th>
                    <th class="toolbar" data-class="toolbar" data-sortable="false" th:attr="data-template=|toolbar-${tray}|"></th>
                </tr>
            </thead>
        </table>
    </div>
</div>
</div>
